Subject: bug#16051: 24.3.50; Emacs hang - resize frame manually

From: Jarek Czekalski <[email-masked]>
Date: Sat, 21 Dec 2013 16:46:50 +0100

W dniu 2013-12-21 16:12, Eli Zaretskii pisze:
> Why would you want to drag the bottom right corner so far left as to 
> leave no space for displaying the windows?

To reproduce the issue and help Emacs development. I don't understand 
this question, by the way. If this is not extremely important let's 
don't investigate it further. I promise to stop unreasonable resizing of 
the windows, Emacs windows.